登录 注册

登录

问题 求助:在DREAMWEAVER8中安装Joomla Tkit 2.0

更多
2007年03月20日 09:18 #1 作者: sunyepeng
我在DREAMWEAVER8中安装Joomla Tkit 2.0模板制作助手时,总是显示"无法更新文件。将不会安装该扩展",不知道该怎么办,另外,我又装了DREAMWEAVER MX2004 7.0.1版本,也不行,都是出现同样的提示,我截图放在附件里了。请高手指点,谢谢!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月14日 23:20 #2 作者: sasa6
我已经成功安装了TKIT,我用的是DW-MX。

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年03月14日 23:52 #3 作者: longbird
DreamWeaver 8 要安裝 Extension Manager 1.7 版,Tkit 2.0,Tkit2.1都可安裝。

Prior Versions

Dreamweaver 8, Fireworks 8 and Flash 8 use Extension Manager 1.7.

Dreamweaver MX and Flash MX use Extension Manager 1.6.

Dreamweaver 4, Dreamweaver UltraDev 4, and Flash 5 use Extension Manager 1.5.

登录 或者   注册一个会员帐号 来参与讨论